
		/*footer*/
		.footer_wrap {
			padding: 30px 0 45px 0;
			background-color: #434343;
			font-family: '나눔고딕', 'nanumgothic-web', sans-serif;
			margin-top:0;
		}

		.footer_wrap .footer_inner {
			margin: 0 auto;
			position: relative;
		}

		.footer_wrap .footer_inner .footer_logo_wrap {
			margin: 0 0 15px;
			display: block;
		}

		.footer_wrap .footer_inner .footer_logo_wrap img {
			width: 100%;
			max-width: 250px;
		}

		.footer_wrap .footer_inner .footer_menu_wrap {
			position: absolute;
			top: 0;
			right: 0;
			margin: 0;
			padding: 0;
		}

		.footer_wrap .footer_inner .footer_menu_wrap .footer_menu {
			margin: 0;
			padding: 0;
			display: inline-block;
			width: 100%;
			color: #777
		}

		.footer_wrap .footer_inner .footer_menu_wrap .footer_menu li {
			list-style: none;
			float: left;
			padding: 0 10px;
			cursor: pointer;
			font-size: 14px;
			color: #fff;
		}

		.footer_wrap .footer_inner .footerInfoWrap {
			padding: 0;
			margin: 0;
		}

		.footer_wrap .footer_inner .footerInfoWrap .footerInfo {
			font-size: 13px;
			line-height: 18px;
			color: #a8a8a8;
		}

		.footer_wrap .footer_inner .footerInfoWrap .footerInfo span {
			display: inline-block;
		}

		.footer_wrap .footer_inner .footerInfoWrap .footerInfo b {
			color: #fff;
		}

		.copyright_wrap {
			display: inline-block;
			width: 100%;
			height: 50px;
			line-height: 50px;
			font-size: 12px;
			color: #b1b1b1;
		}

		@media all and (max-width: 420px) {
			.footer_wrap {
				padding: 20px 0;
			}

			.footer_wrap .footer_inner .footer_logo_wrap {
				margin: 0 0 15px;
				display: block;
				text-align: center;
			}

			.footer_wrap .footer_inner .footer_menu_wrap {
				position: relative;
				margin: 15px 0;
				padding: 0;
			}

			.footer_wrap .footer_inner .footer_menu_wrap .footer_menu {
				margin: 0;
				padding: 0;
				display: inline-block;
				width: 100%;
				color: #777;
				text-align: center;
			}

			.footer_wrap .footer_inner .footer_menu_wrap .footer_menu li {
				list-style: none;
				float: inherit;
				display: inline-block;
				padding: 0 5px;
				cursor: pointer;
				font-size: 12px;
				color: #fff;
			}

			.footer_wrap .footer_inner .footerInfoWrap .footer_menu {
				display: none;
			}

			.footer_wrap .footer_inner .footerInfoWrap {
				width: 100%;
				text-align: center;
			}

		}

		@media (min-width: 421px) and (max-width: 739px) {
			.footer_wrap {
				padding: 20px 0;
			}

			.footer_wrap .footer_inner .footer_logo_wrap {
				margin: 0 0 15px;
				display: block;
				text-align: center;
			}

			.footer_wrap .footer_inner .footer_menu_wrap {
				position: relative;
				margin: 15px 0;
				padding: 0;
			}

			.footer_wrap .footer_inner .footer_menu_wrap .footer_menu {
				margin: 0;
				padding: 0;
				display: inline-block;
				width: 100%;
				color: #777;
				text-align: center;
			}

			.footer_wrap .footer_inner .footer_menu_wrap .footer_menu li {
				list-style: none;
				float: inherit;
				display: inline-block;
				padding: 0 5px;
				cursor: pointer;
				font-size: 12px;
				color: #fff;
			}

			.footer_wrap .footer_inner .footerInfoWrap .footer_menu {
				display: none;
			}

			.footer_wrap .footer_inner .footerInfoWrap {
				width: 100%;
				text-align: center;
			}

		}
